# WOK
TKWOK
MS

# MS_Imported Class Reference

`#include <MS_Imported.hxx>`

Inheritance diagram for MS_Imported:

[legend]

## Public Member Functions

Standard_EXPORT | MS_Imported (const Handle(TCollection_HAsciiString)&aName, const Handle(TCollection_HAsciiString)&aPackage, const Handle(TCollection_HAsciiString)&aContainer, const Standard_Boolean aPrivate)
Standard_EXPORT const | Handle (Standard_Type)&DynamicType() const

## Constructor & Destructor Documentation

Standard_EXPORT MS_Imported::MS_Imported | ( | const Handle(TCollection_HAsciiString)& | aName,
|  | const Handle(TCollection_HAsciiString)& | aPackage,
|  | const Handle(TCollection_HAsciiString)& | aContainer,
|  | const Standard_Boolean | aPrivate
| ) |

## Member Function Documentation

Standard_EXPORT const MS_Imported::Handle | ( | Standard_Type |  | ) | const

| Reimplemented from MS_NatType.

The documentation for this class was generated from the following file:

- MS_Imported.hxx